{
  "id": 3344669,
  "name": "In re petition of John G. Nigg, arrested at the suit of Rosie Seniw, appellant, v. The People of the State of Illinois, appellee",
  "name_abbreviation": "Nigg v. People",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,356",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 389,
    "ocr_confidence": 0.512,
    "sha256": "0cae88550cba2912cf42b24b24285e04f8b0df5fd17864fc8bfd905741b2eb35",
    "simhash": "1:fd39227d563f7c3f",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re petition of John G. Nigg, arrested at the suit of Rosie Seniw, appellant, v. The People of the State of Illinois, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "John H. Roser, for appellant. Alfred O. Erickson, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re petition of John G. Nigg, arrested at the suit of Rosie Seniw, appellant, v. The People of the State of Illinois, appellee.\nGen. No. 31,356.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nJohn H. Roser, for appellant. Alfred O. Erickson, for appellee."
  },
  "file_name": "0641-02",
  "first_page_order": 675,
  "last_page_order": 675
}
